Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82466 - Install RedHat 7.3 failed
Summary: Install RedHat 7.3 failed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
: 82467 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 15:10 UTC by Martijn
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-17 16:53:57 UTC


Attachments (Terms of Use)

Description Martijn 2003-01-22 15:10:54 UTC
At 50% I get a Bub report ?!

I don't know why?

Comment 1 David Lawrence 2003-01-27 07:07:22 UTC
Changing to proper product/component so developer will see it.

Comment 2 David Lawrence 2003-01-27 07:08:39 UTC
*** Bug 82467 has been marked as a duplicate of this bug. ***

Comment 3 Michael Fulbright 2003-01-27 17:11:35 UTC
Could you attach the error message you see when the problem occurs? Without this
information I'm afraid I can't help much.

Comment 4 Michael Fulbright 2003-02-17 16:53:57 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.